> ## Documentation Index
> Fetch the complete documentation index at: https://mcp.theoryofevolution.com.au/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Get apiv2operators



## OpenAPI

````yaml /openapi/ibis-api.openapi.json get /api/v2/operators
openapi: 3.0.0
info:
  version: v2
  title: IbisNx.API v2
servers:
  - url: https://online.ibisres.com
security: []
paths:
  /api/v2/operators:
    get:
      tags:
        - NxServerApi
      operationId: NxServerApi_Operators
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/_operator'
            text/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/_operator'
            application/xml:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/_operator'
            text/xml:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/_operator'
components:
  schemas:
    _operator:
      type: object
      properties:
        id:
          format: int32
          type: integer
        operator_code:
          type: string
        name:
          type: string
        staff:
          type: string
        phone:
          type: string
        website_url:
          type: string
        email_address:
          type: string
        address:
          $ref: '#/components/schemas/_address'
        contact_nxId:
          type: string
        timeZone:
          type: string
        onlineName:
          type: string
        onlineRegion:
          type: string
    _address:
      type: object
      properties:
        street1:
          type: string
        street2:
          type: string
        city:
          type: string
        post_code:
          type: string
        region:
          type: string
        state:
          type: string
        country:
          type: string

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.